<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19611B79_80.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102740032</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-12</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.74 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1580}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1397}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{183}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{284}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{284}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1397}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{113}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{68}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="12" ID="TXT_T_12_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
  </Tags>
  <Layout>
    <Page ID="PAG_40" HEIGHT="3728" WIDTH="2464" PHYSICAL_IMG_NR="40" QUALITY="OK" ACCURACY="99.74">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="353" WIDTH="2464" ID="PAG_40_TopMargin">
        <TextBlock HPOS="183" VPOS="105" HEIGHT="59" WIDTH="2201" ID="PAG_40_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="183" VPOS="105" HEIGHT="59" WIDTH="2201" ID="PAG_40_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="183" VPOS="105" HEIGHT="41" WIDTH="52" ID="PAG_40_ST000001" WC="1" CONTENT="79" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000001" HPOS="235" VPOS="124" WIDTH="2097" />
            <String HPOS="2332" VPOS="124" HEIGHT="40" WIDTH="52" ID="PAG_40_ST000002" WC="1" CONTENT="80" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="157" VPOS="353" HEIGHT="3102" WIDTH="2250" ID="PAG_40_PrintSpace">
        <TextBlock HPOS="238" VPOS="353" HEIGHT="191" WIDTH="2083" ID="PAG_40_TB000002" LANG="da" STYLEREFS="TXT_T_12_B">
          <TextLine HPOS="238" VPOS="353" HEIGHT="89" WIDTH="2083" ID="PAG_40_TL000002" STYLEREFS="TXT_T_12_B">
            <String HPOS="238" VPOS="353" HEIGHT="56" WIDTH="300" ID="PAG_40_ST000003" WC="1" CONTENT="Skrivelse" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000002" HPOS="538" VPOS="356" WIDTH="26" />
            <String HPOS="564" VPOS="356" HEIGHT="57" WIDTH="380" ID="PAG_40_ST000004" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000003" HPOS="944" VPOS="359" WIDTH="25" />
            <String HPOS="969" VPOS="359" HEIGHT="75" WIDTH="342" ID="PAG_40_ST000005" WC="1" CONTENT="udpegning" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000004" HPOS="1311" VPOS="362" WIDTH="25" />
            <String HPOS="1336" VPOS="362" HEIGHT="55" WIDTH="70" ID="PAG_40_ST000006" WC="1" CONTENT="af" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000005" HPOS="1406" VPOS="382" WIDTH="18" />
            <String HPOS="1424" VPOS="382" HEIGHT="35" WIDTH="73" ID="PAG_40_ST000007" WC="1" CONTENT="en" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000006" HPOS="1497" VPOS="379" WIDTH="25" />
            <String HPOS="1522" VPOS="379" HEIGHT="59" WIDTH="437" ID="PAG_40_ST000008" WC="1" CONTENT="repræsentant" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000007" HPOS="1959" VPOS="367" WIDTH="24" />
            <String HPOS="1983" VPOS="367" HEIGHT="55" WIDTH="100" ID="PAG_40_ST000009" WC="1" CONTENT="for" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000008" HPOS="2083" VPOS="368" WIDTH="22" />
            <String HPOS="2105" VPOS="368" HEIGHT="74" WIDTH="216" ID="PAG_40_ST000010" WC="1" CONTENT="lyttere" STYLEREFS="TXT_T_12_B" />
          </TextLine>
          <TextLine HPOS="292" VPOS="448" HEIGHT="96" WIDTH="1975" ID="PAG_40_TL000003" STYLEREFS="TXT_T_12_B">
            <String HPOS="292" VPOS="468" HEIGHT="55" WIDTH="77" ID="PAG_40_ST000011" WC="1" CONTENT="og" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000009" HPOS="369" VPOS="448" WIDTH="25" />
            <String HPOS="394" VPOS="448" HEIGHT="76" WIDTH="333" ID="PAG_40_ST000012" WC="1" CONTENT="fjernseere" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000010" HPOS="727" VPOS="454" WIDTH="24" />
            <String HPOS="751" VPOS="454" HEIGHT="53" WIDTH="66" ID="PAG_40_ST000013" WC="1" CONTENT="til" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000011" HPOS="817" VPOS="452" WIDTH="26" />
            <String HPOS="843" VPOS="452" HEIGHT="57" WIDTH="350" ID="PAG_40_ST000014" WC="1" CONTENT="radiorådet" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000012" HPOS="1193" VPOS="458" WIDTH="28" />
            <String HPOS="1221" VPOS="458" HEIGHT="73" WIDTH="48" ID="PAG_40_ST000015" WC="1" CONTENT="(i" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000013" HPOS="1269" VPOS="458" WIDTH="24" />
            <String HPOS="1293" VPOS="458" HEIGHT="54" WIDTH="191" ID="PAG_40_ST000016" WC="1" CONTENT="stedet" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000014" HPOS="1484" VPOS="457" WIDTH="27" />
            <String HPOS="1511" VPOS="457" HEIGHT="56" WIDTH="100" ID="PAG_40_ST000017" WC="1" CONTENT="for" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000015" HPOS="1611" VPOS="459" WIDTH="25" />
            <String HPOS="1636" VPOS="459" HEIGHT="56" WIDTH="225" ID="PAG_40_ST000018" WC="1" CONTENT="Hakon" STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_40_SP000016" HPOS="1861" VPOS="461" WIDTH="24" />
            <String HPOS="1885" VPOS="461" HEIGHT="83" WIDTH="382" ID="PAG_40_ST000019" WC="1" CONTENT="Stangerup)." STYLEREFS="TXT_T_12_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="176" VPOS="630" HEIGHT="41" WIDTH="825" ID="PAG_40_TB000003" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="176" VPOS="630" HEIGHT="41" WIDTH="825" ID="PAG_40_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="176" VPOS="630" HEIGHT="36" WIDTH="337" ID="PAG_40_ST000020" WC="1" CONTENT="MINISTERIET" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000017" HPOS="513" VPOS="633" WIDTH="18" />
            <String HPOS="531" VPOS="633" HEIGHT="35" WIDTH="104" ID="PAG_40_ST000021" WC="1" CONTENT="FOR" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000018" HPOS="635" VPOS="634" WIDTH="19" />
            <String HPOS="654" VPOS="634" HEIGHT="37" WIDTH="347" ID="PAG_40_ST000022" WC="1" CONTENT="KULTURELLE" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="688" HEIGHT="37" WIDTH="376" ID="PAG_40_TB000004" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="174" VPOS="688" HEIGHT="37" WIDTH="376" ID="PAG_40_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="174" VPOS="688" HEIGHT="37" WIDTH="376" ID="PAG_40_ST000023" WC="1" CONTENT="ANLIGGENDER" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="759" HEIGHT="44" WIDTH="757" ID="PAG_40_TB000005" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="174" VPOS="759" HEIGHT="44" WIDTH="757" ID="PAG_40_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="174" VPOS="759" HEIGHT="44" WIDTH="252" ID="PAG_40_ST000024" WC="1" CONTENT="København," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000019" HPOS="426" VPOS="761" WIDTH="21" />
            <String HPOS="447" VPOS="761" HEIGHT="35" WIDTH="70" ID="PAG_40_ST000025" WC="1" CONTENT="den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000020" HPOS="517" VPOS="764" WIDTH="23" />
            <String HPOS="540" VPOS="764" HEIGHT="34" WIDTH="54" ID="PAG_40_ST000026" WC="1" CONTENT="11." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000021" HPOS="594" VPOS="763" WIDTH="22" />
            <String HPOS="616" VPOS="763" HEIGHT="36" WIDTH="194" ID="PAG_40_ST000027" WC="1" CONTENT="december" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000022" HPOS="810" VPOS="766" WIDTH="19" />
            <String HPOS="829" VPOS="766" HEIGHT="35" WIDTH="102" ID="PAG_40_ST000028" WC="1" CONTENT="1961." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="874" HEIGHT="418" WIDTH="1100" ID="PAG_40_TB000006" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="229" VPOS="874" HEIGHT="61" WIDTH="1040" ID="PAG_40_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="229" VPOS="874" HEIGHT="42" WIDTH="126" ID="PAG_40_ST000029" WC="1" CONTENT="Efter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000023" HPOS="355" VPOS="879" WIDTH="20" />
            <String HPOS="375" VPOS="879" HEIGHT="37" WIDTH="47" ID="PAG_40_ST000030" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000024" HPOS="422" VPOS="877" WIDTH="19" />
            <String HPOS="441" VPOS="877" HEIGHT="53" WIDTH="227" ID="PAG_40_ST000031" WC="1" CONTENT="professor," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000025" HPOS="668" VPOS="878" WIDTH="18" />
            <String HPOS="686" VPOS="878" HEIGHT="41" WIDTH="62" ID="PAG_40_ST000032" WC="1" CONTENT="dr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000026" HPOS="748" VPOS="878" WIDTH="16" />
            <String HPOS="764" VPOS="878" HEIGHT="54" WIDTH="104" ID="PAG_40_ST000033" WC="1" CONTENT="phil." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000027" HPOS="868" VPOS="879" WIDTH="17" />
            <String HPOS="885" VPOS="879" HEIGHT="42" WIDTH="161" ID="PAG_40_ST000034" WC="1" CONTENT="Hakon" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000028" HPOS="1046" VPOS="881" WIDTH="15" />
            <String HPOS="1061" VPOS="881" HEIGHT="54" WIDTH="178" ID="PAG_40_ST000035" WC="1" CONTENT="Stange-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Stangerup" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1239" VPOS="935" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="172" VPOS="933" HEIGHT="59" WIDTH="1068" ID="PAG_40_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="172" VPOS="946" HEIGHT="41" WIDTH="82" ID="PAG_40_ST000036" WC="1" CONTENT="rup" SUBS_TYPE="HypPart2" SUBS_CONTENT="Stangerup" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000029" HPOS="254" VPOS="933" WIDTH="33" />
            <String HPOS="287" VPOS="933" HEIGHT="40" WIDTH="13" ID="PAG_40_ST000037" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000030" HPOS="300" VPOS="934" WIDTH="31" />
            <String HPOS="331" VPOS="934" HEIGHT="42" WIDTH="191" ID="PAG_40_ST000038" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000031" HPOS="522" VPOS="934" WIDTH="30" />
            <String HPOS="552" VPOS="934" HEIGHT="42" WIDTH="52" ID="PAG_40_ST000039" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000032" HPOS="604" VPOS="937" WIDTH="32" />
            <String HPOS="636" VPOS="937" HEIGHT="51" WIDTH="19" ID="PAG_40_ST000040" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000033" HPOS="655" VPOS="939" WIDTH="26" />
            <String HPOS="681" VPOS="939" HEIGHT="46" WIDTH="38" ID="PAG_40_ST000041" WC="1" CONTENT="4," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000034" HPOS="719" VPOS="936" WIDTH="29" />
            <String HPOS="748" VPOS="936" HEIGHT="43" WIDTH="84" ID="PAG_40_ST000042" WC="1" CONTENT="stk." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000035" HPOS="832" VPOS="940" WIDTH="31" />
            <String HPOS="863" VPOS="940" HEIGHT="38" WIDTH="23" ID="PAG_40_ST000043" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000036" HPOS="886" VPOS="953" WIDTH="27" />
            <String HPOS="913" VPOS="953" HEIGHT="26" WIDTH="25" ID="PAG_40_ST000044" WC="1" CONTENT="a" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000037" HPOS="938" VPOS="953" WIDTH="27" />
            <String HPOS="965" VPOS="953" HEIGHT="39" WIDTH="53" ID="PAG_40_ST000045" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000038" HPOS="1018" VPOS="939" WIDTH="28" />
            <String HPOS="1046" VPOS="939" HEIGHT="42" WIDTH="85" ID="PAG_40_ST000046" WC="1" CONTENT="stk." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000039" HPOS="1131" VPOS="943" WIDTH="30" />
            <String HPOS="1161" VPOS="943" HEIGHT="45" WIDTH="37" ID="PAG_40_ST000047" WC="1" CONTENT="6," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000040" HPOS="1198" VPOS="940" WIDTH="28" />
            <String HPOS="1226" VPOS="940" HEIGHT="41" WIDTH="14" ID="PAG_40_ST000048" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="172" VPOS="990" HEIGHT="61" WIDTH="1096" ID="PAG_40_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="172" VPOS="990" HEIGHT="42" WIDTH="74" ID="PAG_40_ST000049" WC="1" CONTENT="lov" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000041" HPOS="246" VPOS="1006" WIDTH="25" />
            <String HPOS="271" VPOS="1006" HEIGHT="27" WIDTH="63" ID="PAG_40_ST000050" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000042" HPOS="334" VPOS="994" WIDTH="24" />
            <String HPOS="358" VPOS="994" HEIGHT="39" WIDTH="79" ID="PAG_40_ST000051" WC="1" CONTENT="215" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000043" HPOS="437" VPOS="993" WIDTH="28" />
            <String HPOS="465" VPOS="993" HEIGHT="41" WIDTH="45" ID="PAG_40_ST000052" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000044" HPOS="510" VPOS="996" WIDTH="26" />
            <String HPOS="536" VPOS="996" HEIGHT="39" WIDTH="62" ID="PAG_40_ST000053" WC="1" CONTENT="11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000045" HPOS="598" VPOS="994" WIDTH="22" />
            <String HPOS="620" VPOS="994" HEIGHT="52" WIDTH="95" ID="PAG_40_ST000054" WC="1" CONTENT="juni" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000046" HPOS="715" VPOS="997" WIDTH="26" />
            <String HPOS="741" VPOS="997" HEIGHT="40" WIDTH="105" ID="PAG_40_ST000055" WC="1" CONTENT="1959" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000047" HPOS="846" VPOS="1011" WIDTH="27" />
            <String HPOS="873" VPOS="1011" HEIGHT="27" WIDTH="72" ID="PAG_40_ST000056" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000048" HPOS="945" VPOS="997" WIDTH="24" />
            <String HPOS="969" VPOS="997" HEIGHT="54" WIDTH="269" ID="PAG_40_ST000057" WC="1" CONTENT="radiospred-" SUBS_TYPE="HypPart1" SUBS_CONTENT="radiospredning" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1238" VPOS="1051" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="172" VPOS="1049" HEIGHT="63" WIDTH="1096" ID="PAG_40_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="172" VPOS="1049" HEIGHT="57" WIDTH="104" ID="PAG_40_ST000058" WC="1" CONTENT="ning" SUBS_TYPE="HypPart2" SUBS_CONTENT="radiospredning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000049" HPOS="276" VPOS="1065" WIDTH="32" />
            <String HPOS="308" VPOS="1065" HEIGHT="27" WIDTH="44" ID="PAG_40_ST000059" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000050" HPOS="352" VPOS="1052" WIDTH="31" />
            <String HPOS="383" VPOS="1052" HEIGHT="56" WIDTH="191" ID="PAG_40_ST000060" WC="1" CONTENT="udpeget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000051" HPOS="574" VPOS="1053" WIDTH="30" />
            <String HPOS="604" VPOS="1053" HEIGHT="42" WIDTH="53" ID="PAG_40_ST000061" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000052" HPOS="657" VPOS="1054" WIDTH="25" />
            <String HPOS="682" VPOS="1054" HEIGHT="43" WIDTH="187" ID="PAG_40_ST000062" WC="1" CONTENT="medlem" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000053" HPOS="869" VPOS="1056" WIDTH="26" />
            <String HPOS="895" VPOS="1056" HEIGHT="41" WIDTH="44" ID="PAG_40_ST000063" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000054" HPOS="939" VPOS="1071" WIDTH="26" />
            <String HPOS="965" VPOS="1071" HEIGHT="41" WIDTH="53" ID="PAG_40_ST000064" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000055" HPOS="1018" VPOS="1057" WIDTH="25" />
            <String HPOS="1043" VPOS="1057" HEIGHT="42" WIDTH="195" ID="PAG_40_ST000065" WC="1" CONTENT="næstfor-" SUBS_TYPE="HypPart1" SUBS_CONTENT="næstformand" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1238" VPOS="1099" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="172" VPOS="1111" HEIGHT="53" WIDTH="1094" ID="PAG_40_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="172" VPOS="1111" HEIGHT="42" WIDTH="135" ID="PAG_40_ST000066" WC="1" CONTENT="mand" SUBS_TYPE="HypPart2" SUBS_CONTENT="næstformand" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000056" HPOS="307" VPOS="1111" WIDTH="18" />
            <String HPOS="325" VPOS="1111" HEIGHT="42" WIDTH="69" ID="PAG_40_ST000067" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000057" HPOS="394" VPOS="1112" WIDTH="18" />
            <String HPOS="412" VPOS="1112" HEIGHT="52" WIDTH="261" ID="PAG_40_ST000068" WC="1" CONTENT="radiorådet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000058" HPOS="673" VPOS="1114" WIDTH="17" />
            <String HPOS="690" VPOS="1114" HEIGHT="42" WIDTH="79" ID="PAG_40_ST000069" WC="1" CONTENT="har" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000059" HPOS="769" VPOS="1114" WIDTH="17" />
            <String HPOS="786" VPOS="1114" HEIGHT="44" WIDTH="258" ID="PAG_40_ST000070" WC="1" CONTENT="ministeriet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000060" HPOS="1044" VPOS="1117" WIDTH="16" />
            <String HPOS="1060" VPOS="1117" HEIGHT="42" WIDTH="67" ID="PAG_40_ST000071" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000061" HPOS="1127" VPOS="1117" WIDTH="16" />
            <String HPOS="1143" VPOS="1117" HEIGHT="44" WIDTH="93" ID="PAG_40_ST000072" WC="1" CONTENT="kul-" SUBS_TYPE="HypPart1" SUBS_CONTENT="kulturelle" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1236" VPOS="1161" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="169" VPOS="1170" HEIGHT="61" WIDTH="1068" ID="PAG_40_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="169" VPOS="1170" HEIGHT="42" WIDTH="155" ID="PAG_40_ST000073" WC="1" CONTENT="turelle" SUBS_TYPE="HypPart2" SUBS_CONTENT="kulturelle" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000062" HPOS="324" VPOS="1171" WIDTH="38" />
            <String HPOS="362" VPOS="1171" HEIGHT="57" WIDTH="278" ID="PAG_40_ST000074" WC="1" CONTENT="anliggender" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000063" HPOS="640" VPOS="1174" WIDTH="39" />
            <String HPOS="679" VPOS="1174" HEIGHT="42" WIDTH="67" ID="PAG_40_ST000075" WC="1" CONTENT="fra" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000064" HPOS="746" VPOS="1174" WIDTH="36" />
            <String HPOS="782" VPOS="1174" HEIGHT="43" WIDTH="153" ID="PAG_40_ST000076" WC="1" CONTENT="Dansk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000065" HPOS="935" VPOS="1177" WIDTH="38" />
            <String HPOS="973" VPOS="1177" HEIGHT="51" WIDTH="172" ID="PAG_40_ST000077" WC="1" CONTENT="Lytter-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000066" HPOS="1145" VPOS="1193" WIDTH="39" />
            <String HPOS="1184" VPOS="1193" HEIGHT="38" WIDTH="53" ID="PAG_40_ST000078" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="169" VPOS="1229" HEIGHT="63" WIDTH="1096" ID="PAG_40_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="169" VPOS="1229" HEIGHT="59" WIDTH="424" ID="PAG_40_ST000079" WC="1" CONTENT="Fjernseerforening" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000067" HPOS="593" VPOS="1232" WIDTH="39" />
            <String HPOS="632" VPOS="1232" HEIGHT="44" WIDTH="230" ID="PAG_40_ST000080" WC="1" CONTENT="indhentet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000068" HPOS="862" VPOS="1236" WIDTH="37" />
            <String HPOS="899" VPOS="1236" HEIGHT="56" WIDTH="202" ID="PAG_40_ST000081" WC="1" CONTENT="vedlagte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000069" HPOS="1101" VPOS="1237" WIDTH="40" />
            <String HPOS="1141" VPOS="1237" HEIGHT="43" WIDTH="94" ID="PAG_40_ST000082" WC="1" CONTENT="ind-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1235" VPOS="1280" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1313" VPOS="882" HEIGHT="105" WIDTH="1066" ID="PAG_40_TB000007" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1313" VPOS="882" HEIGHT="61" WIDTH="1066" ID="PAG_40_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="1313" VPOS="882" HEIGHT="54" WIDTH="162" ID="PAG_40_ST000083" WC="1" CONTENT="stilling" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000070" HPOS="1475" VPOS="884" WIDTH="26" />
            <String HPOS="1501" VPOS="884" HEIGHT="41" WIDTH="46" ID="PAG_40_ST000084" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000071" HPOS="1547" VPOS="887" WIDTH="26" />
            <String HPOS="1573" VPOS="887" HEIGHT="40" WIDTH="36" ID="PAG_40_ST000085" WC="1" CONTENT="7." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000072" HPOS="1609" VPOS="886" WIDTH="28" />
            <String HPOS="1637" VPOS="886" HEIGHT="41" WIDTH="40" ID="PAG_40_ST000086" WC="1" CONTENT="d." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000073" HPOS="1677" VPOS="901" WIDTH="23" />
            <String HPOS="1700" VPOS="901" HEIGHT="26" WIDTH="57" ID="PAG_40_ST000087" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000074" HPOS="1757" VPOS="888" WIDTH="27" />
            <String HPOS="1784" VPOS="888" HEIGHT="51" WIDTH="223" ID="PAG_40_ST000088" WC="1" CONTENT="angående" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000075" HPOS="2007" VPOS="890" WIDTH="25" />
            <String HPOS="2032" VPOS="890" HEIGHT="51" WIDTH="100" ID="PAG_40_ST000089" WC="1" CONTENT="valg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000076" HPOS="2132" VPOS="891" WIDTH="25" />
            <String HPOS="2157" VPOS="891" HEIGHT="40" WIDTH="46" ID="PAG_40_ST000090" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000077" HPOS="2203" VPOS="895" WIDTH="25" />
            <String HPOS="2228" VPOS="895" HEIGHT="37" WIDTH="44" ID="PAG_40_ST000091" WC="1" CONTENT="et" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000078" HPOS="2272" VPOS="896" WIDTH="25" />
            <String HPOS="2297" VPOS="896" HEIGHT="47" WIDTH="82" ID="PAG_40_ST000092" WC="1" CONTENT="nyt" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1313" VPOS="942" HEIGHT="45" WIDTH="550" ID="PAG_40_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="1313" VPOS="942" HEIGHT="43" WIDTH="187" ID="PAG_40_ST000093" WC="1" CONTENT="medlem" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000079" HPOS="1500" VPOS="943" WIDTH="24" />
            <String HPOS="1524" VPOS="943" HEIGHT="41" WIDTH="52" ID="PAG_40_ST000094" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000080" HPOS="1576" VPOS="943" WIDTH="24" />
            <String HPOS="1600" VPOS="943" HEIGHT="44" WIDTH="263" ID="PAG_40_ST000095" WC="1" CONTENT="radiorådet." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1309" VPOS="1001" HEIGHT="280" WIDTH="1098" ID="PAG_40_TB000008" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1368" VPOS="1001" HEIGHT="58" WIDTH="1039" ID="PAG_40_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="1368" VPOS="1001" HEIGHT="41" WIDTH="22" ID="PAG_40_ST000096" WC="1" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000081" HPOS="1390" VPOS="1001" WIDTH="33" />
            <String HPOS="1423" VPOS="1001" HEIGHT="42" WIDTH="139" ID="PAG_40_ST000097" WC="1" CONTENT="denne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000082" HPOS="1562" VPOS="1002" WIDTH="32" />
            <String HPOS="1594" VPOS="1002" HEIGHT="57" WIDTH="234" ID="PAG_40_ST000098" WC="1" CONTENT="anledning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000083" HPOS="1828" VPOS="1004" WIDTH="32" />
            <String HPOS="1860" VPOS="1004" HEIGHT="42" WIDTH="92" ID="PAG_40_ST000099" WC="1" CONTENT="skal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000084" HPOS="1952" VPOS="1019" WIDTH="33" />
            <String HPOS="1985" VPOS="1019" HEIGHT="28" WIDTH="101" ID="PAG_40_ST000100" WC="1" CONTENT="man" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000085" HPOS="2086" VPOS="1007" WIDTH="26" />
            <String HPOS="2112" VPOS="1007" HEIGHT="41" WIDTH="138" ID="PAG_40_ST000101" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000086" HPOS="2250" VPOS="1008" WIDTH="24" />
            <String HPOS="2274" VPOS="1008" HEIGHT="41" WIDTH="103" ID="PAG_40_ST000102" WC="1" CONTENT="hen-" SUBS_TYPE="HypPart1" SUBS_CONTENT="henvisning" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2377" VPOS="1049" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1311" VPOS="1058" HEIGHT="61" WIDTH="1062" ID="PAG_40_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="1311" VPOS="1058" HEIGHT="58" WIDTH="172" ID="PAG_40_ST000103" WC="1" CONTENT="visning" SUBS_TYPE="HypPart2" SUBS_CONTENT="henvisning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000087" HPOS="1483" VPOS="1060" WIDTH="30" />
            <String HPOS="1513" VPOS="1060" HEIGHT="42" WIDTH="52" ID="PAG_40_ST000104" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000088" HPOS="1565" VPOS="1061" WIDTH="30" />
            <String HPOS="1595" VPOS="1061" HEIGHT="44" WIDTH="332" ID="PAG_40_ST000105" WC="1" CONTENT="bestemmelsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000089" HPOS="1927" VPOS="1064" WIDTH="30" />
            <String HPOS="1957" VPOS="1064" HEIGHT="42" WIDTH="14" ID="PAG_40_ST000106" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000090" HPOS="1971" VPOS="1064" WIDTH="29" />
            <String HPOS="2000" VPOS="1064" HEIGHT="43" WIDTH="150" ID="PAG_40_ST000107" WC="1" CONTENT="lovens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000091" HPOS="2150" VPOS="1067" WIDTH="26" />
            <String HPOS="2176" VPOS="1067" HEIGHT="52" WIDTH="19" ID="PAG_40_ST000108" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000092" HPOS="2195" VPOS="1069" WIDTH="26" />
            <String HPOS="2221" VPOS="1069" HEIGHT="48" WIDTH="39" ID="PAG_40_ST000109" WC="1" CONTENT="4," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000093" HPOS="2260" VPOS="1067" WIDTH="28" />
            <String HPOS="2288" VPOS="1067" HEIGHT="43" WIDTH="85" ID="PAG_40_ST000110" WC="1" CONTENT="stk." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1312" VPOS="1120" HEIGHT="62" WIDTH="1065" ID="PAG_40_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="1312" VPOS="1120" HEIGHT="40" WIDTH="24" ID="PAG_40_ST000111" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000094" HPOS="1336" VPOS="1134" WIDTH="27" />
            <String HPOS="1363" VPOS="1134" HEIGHT="36" WIDTH="35" ID="PAG_40_ST000112" WC="1" CONTENT="c," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000095" HPOS="1398" VPOS="1121" WIDTH="36" />
            <String HPOS="1434" VPOS="1121" HEIGHT="44" WIDTH="186" ID="PAG_40_ST000113" WC="1" CONTENT="anmode" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000096" HPOS="1620" VPOS="1121" WIDTH="34" />
            <String HPOS="1654" VPOS="1121" HEIGHT="59" WIDTH="258" ID="PAG_40_ST000114" WC="1" CONTENT="folketinget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000097" HPOS="1912" VPOS="1139" WIDTH="35" />
            <String HPOS="1947" VPOS="1139" HEIGHT="28" WIDTH="71" ID="PAG_40_ST000115" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000098" HPOS="2018" VPOS="1130" WIDTH="35" />
            <String HPOS="2053" VPOS="1130" HEIGHT="36" WIDTH="47" ID="PAG_40_ST000116" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000099" HPOS="2100" VPOS="1126" WIDTH="31" />
            <String HPOS="2131" VPOS="1126" HEIGHT="56" WIDTH="170" ID="PAG_40_ST000117" WC="1" CONTENT="udpege" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000100" HPOS="2301" VPOS="1131" WIDTH="32" />
            <String HPOS="2333" VPOS="1131" HEIGHT="38" WIDTH="44" ID="PAG_40_ST000118" WC="1" CONTENT="et" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1311" VPOS="1180" HEIGHT="60" WIDTH="1093" ID="PAG_40_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="1311" VPOS="1180" HEIGHT="42" WIDTH="186" ID="PAG_40_ST000119" WC="1" CONTENT="medlem" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000101" HPOS="1497" VPOS="1180" WIDTH="31" />
            <String HPOS="1528" VPOS="1180" HEIGHT="43" WIDTH="52" ID="PAG_40_ST000120" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000102" HPOS="1580" VPOS="1182" WIDTH="31" />
            <String HPOS="1611" VPOS="1182" HEIGHT="41" WIDTH="84" ID="PAG_40_ST000121" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000103" HPOS="1695" VPOS="1182" WIDTH="31" />
            <String HPOS="1726" VPOS="1182" HEIGHT="57" WIDTH="292" ID="PAG_40_ST000122" WC="1" CONTENT="ledigtblevne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000104" HPOS="2018" VPOS="1184" WIDTH="29" />
            <String HPOS="2047" VPOS="1184" HEIGHT="56" WIDTH="123" ID="PAG_40_ST000123" WC="1" CONTENT="plads" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000105" HPOS="2170" VPOS="1185" WIDTH="26" />
            <String HPOS="2196" VPOS="1185" HEIGHT="41" WIDTH="14" ID="PAG_40_ST000124" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000106" HPOS="2210" VPOS="1185" WIDTH="25" />
            <String HPOS="2235" VPOS="1185" HEIGHT="43" WIDTH="139" ID="PAG_40_ST000125" WC="1" CONTENT="radio-" SUBS_TYPE="HypPart1" SUBS_CONTENT="radiorådet." STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2374" VPOS="1228" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1309" VPOS="1239" HEIGHT="42" WIDTH="136" ID="PAG_40_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="1309" VPOS="1239" HEIGHT="42" WIDTH="136" ID="PAG_40_ST000126" WC="1" CONTENT="rådet." SUBS_TYPE="HypPart2" SUBS_CONTENT="radiorådet." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1111" VPOS="1355" HEIGHT="44" WIDTH="322" ID="PAG_40_TB000009" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="1111" VPOS="1355" HEIGHT="44" WIDTH="322" ID="PAG_40_TL000021" STYLEREFS="TXT_T_9_I">
            <String HPOS="1111" VPOS="1355" HEIGHT="43" WIDTH="92" ID="PAG_40_ST000127" WC="1" CONTENT="Jul." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_40_SP000107" HPOS="1203" VPOS="1356" WIDTH="28" />
            <String HPOS="1231" VPOS="1356" HEIGHT="43" WIDTH="202" ID="PAG_40_ST000128" WC="0.99" CONTENT="Bomholt." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1980" VPOS="1421" HEIGHT="100" WIDTH="336" ID="PAG_40_TB000010" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1980" VPOS="1421" HEIGHT="55" WIDTH="336" ID="PAG_40_TL000022" STYLEREFS="TXT_T_8_R">
            <String HPOS="1980" VPOS="1421" HEIGHT="55" WIDTH="16" ID="PAG_40_ST000129" WC="1" CONTENT="/" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000108" HPOS="1996" VPOS="1426" WIDTH="17" />
            <String HPOS="2013" VPOS="1426" HEIGHT="35" WIDTH="106" ID="PAG_40_ST000130" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000109" HPOS="2119" VPOS="1426" WIDTH="19" />
            <String HPOS="2138" VPOS="1426" HEIGHT="47" WIDTH="178" ID="PAG_40_ST000131" WC="1" CONTENT="Vilstrup," STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="2122" VPOS="1486" HEIGHT="35" WIDTH="66" ID="PAG_40_TL000023" STYLEREFS="TXT_T_8_R">
            <String HPOS="2122" VPOS="1486" HEIGHT="35" WIDTH="66" ID="PAG_40_ST000132" WC="1" CONTENT="fm." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="1472" HEIGHT="45" WIDTH="459" ID="PAG_40_TB000011" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="167" VPOS="1472" HEIGHT="45" WIDTH="459" ID="PAG_40_TL000024" STYLEREFS="TXT_T_8_R">
            <String HPOS="167" VPOS="1472" HEIGHT="45" WIDTH="255" ID="PAG_40_ST000133" WC="1" CONTENT="Folketingets" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000110" HPOS="422" VPOS="1475" WIDTH="18" />
            <String HPOS="440" VPOS="1475" HEIGHT="35" WIDTH="186" ID="PAG_40_ST000134" WC="1" CONTENT="formand." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_40_GE000001" HPOS="1029" VPOS="1609" HEIGHT="56" WIDTH="505" TAGREFS="TAG_transition" />
        <TextBlock HPOS="1196" VPOS="1782" HEIGHT="56" WIDTH="141" ID="PAG_40_TB000012" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="1196" VPOS="1782" HEIGHT="56" WIDTH="141" ID="PAG_40_TL000025" STYLEREFS="TXT_T_9_B">
            <String HPOS="1196" VPOS="1782" HEIGHT="56" WIDTH="141" ID="PAG_40_ST000135" WC="1" CONTENT="Bilag." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="163" VPOS="1897" HEIGHT="41" WIDTH="862" ID="PAG_40_TB000013" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="163" VPOS="1897" HEIGHT="41" WIDTH="862" ID="PAG_40_TL000026" STYLEREFS="TXT_T_8_R">
            <String HPOS="163" VPOS="1897" HEIGHT="37" WIDTH="175" ID="PAG_40_ST000136" WC="1" CONTENT="DANSK" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000111" HPOS="338" VPOS="1899" WIDTH="18" />
            <String HPOS="356" VPOS="1899" HEIGHT="35" WIDTH="218" ID="PAG_40_ST000137" WC="1" CONTENT="LYTTER-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000112" HPOS="574" VPOS="1901" WIDTH="24" />
            <String HPOS="598" VPOS="1901" HEIGHT="35" WIDTH="65" ID="PAG_40_ST000138" WC="1" CONTENT="OG" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000113" HPOS="663" VPOS="1902" WIDTH="19" />
            <String HPOS="682" VPOS="1902" HEIGHT="36" WIDTH="313" ID="PAG_40_ST000139" WC="1" CONTENT="FJERNSEER-" STYLEREFS="TXT_T_8_R" />
            <HYP HPOS="995" VPOS="1938" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="162" VPOS="1956" HEIGHT="37" WIDTH="270" ID="PAG_40_TB000014" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="162" VPOS="1956" HEIGHT="37" WIDTH="270" ID="PAG_40_TL000027" STYLEREFS="TXT_T_8_R">
            <String HPOS="162" VPOS="1956" HEIGHT="37" WIDTH="270" ID="PAG_40_ST000140" WC="1" CONTENT="FORENING" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="165" VPOS="2015" HEIGHT="50" WIDTH="757" ID="PAG_40_TB000015" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="165" VPOS="2015" HEIGHT="50" WIDTH="757" ID="PAG_40_TL000028" STYLEREFS="TXT_T_8_R">
            <String HPOS="165" VPOS="2015" HEIGHT="44" WIDTH="70" ID="PAG_40_ST000141" WC="1" CONTENT="(De" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000114" HPOS="235" VPOS="2017" WIDTH="19" />
            <String HPOS="254" VPOS="2017" HEIGHT="45" WIDTH="200" ID="PAG_40_ST000142" WC="1" CONTENT="upolitiske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000115" HPOS="454" VPOS="2018" WIDTH="20" />
            <String HPOS="474" VPOS="2018" HEIGHT="35" WIDTH="140" ID="PAG_40_ST000143" WC="1" CONTENT="danske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000116" HPOS="614" VPOS="2019" WIDTH="18" />
            <String HPOS="632" VPOS="2019" HEIGHT="46" WIDTH="290" ID="PAG_40_ST000144" WC="1" CONTENT="radioklubber)." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="163" VPOS="2087" HEIGHT="42" WIDTH="673" ID="PAG_40_TB000016" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="163" VPOS="2087" HEIGHT="42" WIDTH="673" ID="PAG_40_TL000029" STYLEREFS="TXT_T_8_R">
            <String HPOS="163" VPOS="2087" HEIGHT="42" WIDTH="190" ID="PAG_40_ST000145" WC="1" CONTENT="Roskilde," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000117" HPOS="353" VPOS="2088" WIDTH="22" />
            <String HPOS="375" VPOS="2088" HEIGHT="35" WIDTH="71" ID="PAG_40_ST000146" WC="1" CONTENT="den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000118" HPOS="446" VPOS="2091" WIDTH="21" />
            <String HPOS="467" VPOS="2091" HEIGHT="32" WIDTH="32" ID="PAG_40_ST000147" WC="1" CONTENT="7." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000119" HPOS="499" VPOS="2089" WIDTH="21" />
            <String HPOS="520" VPOS="2089" HEIGHT="36" WIDTH="194" ID="PAG_40_ST000148" WC="1" CONTENT="december" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_40_SP000120" HPOS="714" VPOS="2093" WIDTH="21" />
            <String HPOS="735" VPOS="2093" HEIGHT="34" WIDTH="101" ID="PAG_40_ST000149" WC="1" CONTENT="1961." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="377" VPOS="2201" HEIGHT="62" WIDTH="1868" ID="PAG_40_TB000017" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="377" VPOS="2201" HEIGHT="62" WIDTH="1868" ID="PAG_40_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="377" VPOS="2201" HEIGHT="43" WIDTH="257" ID="PAG_40_ST000150" WC="1" CONTENT="Ministeriet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000121" HPOS="634" VPOS="2204" WIDTH="25" />
            <String HPOS="659" VPOS="2204" HEIGHT="41" WIDTH="67" ID="PAG_40_ST000151" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000122" HPOS="726" VPOS="2204" WIDTH="24" />
            <String HPOS="750" VPOS="2204" HEIGHT="44" WIDTH="231" ID="PAG_40_ST000152" WC="1" CONTENT="kulturelle" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000123" HPOS="981" VPOS="2207" WIDTH="26" />
            <String HPOS="1007" VPOS="2207" HEIGHT="56" WIDTH="288" ID="PAG_40_ST000153" WC="1" CONTENT="anliggender," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000124" HPOS="1295" VPOS="2209" WIDTH="31" />
            <String HPOS="1326" VPOS="2209" HEIGHT="42" WIDTH="92" ID="PAG_40_ST000154" WC="1" CONTENT="Skt." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000125" HPOS="1418" VPOS="2211" WIDTH="29" />
            <String HPOS="1447" VPOS="2211" HEIGHT="40" WIDTH="136" ID="PAG_40_ST000155" WC="1" CONTENT="Annæ" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000126" HPOS="1583" VPOS="2211" WIDTH="25" />
            <String HPOS="1608" VPOS="2211" HEIGHT="42" WIDTH="131" ID="PAG_40_ST000156" WC="1" CONTENT="Plads" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000127" HPOS="1739" VPOS="2214" WIDTH="26" />
            <String HPOS="1765" VPOS="2214" HEIGHT="39" WIDTH="24" ID="PAG_40_ST000157" WC="1" CONTENT="5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000128" HPOS="1789" VPOS="2212" WIDTH="18" />
            <String HPOS="1807" VPOS="2212" HEIGHT="50" WIDTH="51" ID="PAG_40_ST000158" WC="1" CONTENT="A," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000129" HPOS="1858" VPOS="2213" WIDTH="29" />
            <String HPOS="1887" VPOS="2213" HEIGHT="43" WIDTH="276" ID="PAG_40_ST000159" WC="1" CONTENT="København" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000130" HPOS="2163" VPOS="2215" WIDTH="27" />
            <String HPOS="2190" VPOS="2215" HEIGHT="41" WIDTH="55" ID="PAG_40_ST000160" WC="1" CONTENT="K." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="2318" HEIGHT="296" WIDTH="1098" ID="PAG_40_TB000018" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="217" VPOS="2318" HEIGHT="61" WIDTH="1011" ID="PAG_40_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="217" VPOS="2319" HEIGHT="41" WIDTH="21" ID="PAG_40_ST000161" WC="1" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000131" HPOS="238" VPOS="2318" WIDTH="36" />
            <String HPOS="274" VPOS="2318" HEIGHT="45" WIDTH="243" ID="PAG_40_ST000162" WC="1" CONTENT="besvarelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000132" HPOS="517" VPOS="2321" WIDTH="35" />
            <String HPOS="552" VPOS="2321" HEIGHT="41" WIDTH="45" ID="PAG_40_ST000163" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000133" HPOS="597" VPOS="2321" WIDTH="34" />
            <String HPOS="631" VPOS="2321" HEIGHT="44" WIDTH="279" ID="PAG_40_ST000164" WC="1" CONTENT="ministeriets" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000134" HPOS="910" VPOS="2325" WIDTH="34" />
            <String HPOS="944" VPOS="2325" HEIGHT="54" WIDTH="284" ID="PAG_40_ST000165" WC="1" CONTENT="forespørgsel" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="160" VPOS="2377" HEIGHT="62" WIDTH="1068" ID="PAG_40_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="160" VPOS="2377" HEIGHT="42" WIDTH="45" ID="PAG_40_ST000166" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000135" HPOS="205" VPOS="2380" WIDTH="26" />
            <String HPOS="231" VPOS="2380" HEIGHT="41" WIDTH="65" ID="PAG_40_ST000167" WC="1" CONTENT="24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000136" HPOS="296" VPOS="2378" WIDTH="28" />
            <String HPOS="324" VPOS="2378" HEIGHT="43" WIDTH="30" ID="PAG_40_ST000168" WC="1" CONTENT="f." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000137" HPOS="354" VPOS="2392" WIDTH="23" />
            <String HPOS="377" VPOS="2392" HEIGHT="30" WIDTH="57" ID="PAG_40_ST000169" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000138" HPOS="434" VPOS="2379" WIDTH="27" />
            <String HPOS="461" VPOS="2379" HEIGHT="44" WIDTH="174" ID="PAG_40_ST000170" WC="1" CONTENT="tillader" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000139" HPOS="635" VPOS="2381" WIDTH="25" />
            <String HPOS="660" VPOS="2381" HEIGHT="56" WIDTH="69" ID="PAG_40_ST000171" WC="1" CONTENT="jeg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000140" HPOS="729" VPOS="2382" WIDTH="27" />
            <String HPOS="756" VPOS="2382" HEIGHT="57" WIDTH="87" ID="PAG_40_ST000172" WC="1" CONTENT="mig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000141" HPOS="843" VPOS="2388" WIDTH="26" />
            <String HPOS="869" VPOS="2388" HEIGHT="37" WIDTH="48" ID="PAG_40_ST000173" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000142" HPOS="917" VPOS="2385" WIDTH="26" />
            <String HPOS="943" VPOS="2385" HEIGHT="51" WIDTH="208" ID="PAG_40_ST000174" WC="1" CONTENT="meddele," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000143" HPOS="1151" VPOS="2391" WIDTH="29" />
            <String HPOS="1180" VPOS="2391" HEIGHT="37" WIDTH="48" ID="PAG_40_ST000175" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="158" VPOS="2437" HEIGHT="63" WIDTH="1097" ID="PAG_40_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="158" VPOS="2437" HEIGHT="43" WIDTH="155" ID="PAG_40_ST000176" WC="1" CONTENT="Dansk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000144" HPOS="313" VPOS="2439" WIDTH="37" />
            <String HPOS="350" VPOS="2439" HEIGHT="56" WIDTH="174" ID="PAG_40_ST000177" WC="1" CONTENT="Lytter-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000145" HPOS="524" VPOS="2456" WIDTH="43" />
            <String HPOS="567" VPOS="2456" HEIGHT="40" WIDTH="53" ID="PAG_40_ST000178" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000146" HPOS="620" VPOS="2442" WIDTH="38" />
            <String HPOS="658" VPOS="2442" HEIGHT="58" WIDTH="422" ID="PAG_40_ST000179" WC="1" CONTENT="Fjernseerforening" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000147" HPOS="1080" VPOS="2446" WIDTH="40" />
            <String HPOS="1120" VPOS="2446" HEIGHT="42" WIDTH="105" ID="PAG_40_ST000180" WC="1" CONTENT="fast-" SUBS_TYPE="HypPart1" SUBS_CONTENT="fastholder" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1225" VPOS="2488" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="157" VPOS="2498" HEIGHT="61" WIDTH="1069" ID="PAG_40_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="157" VPOS="2498" HEIGHT="43" WIDTH="151" ID="PAG_40_ST000181" WC="1" CONTENT="holder" SUBS_TYPE="HypPart2" SUBS_CONTENT="fastholder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000148" HPOS="308" VPOS="2499" WIDTH="26" />
            <String HPOS="334" VPOS="2499" HEIGHT="43" WIDTH="84" ID="PAG_40_ST000182" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000149" HPOS="418" VPOS="2499" WIDTH="25" />
            <String HPOS="443" VPOS="2499" HEIGHT="58" WIDTH="254" ID="PAG_40_ST000183" WC="1" CONTENT="indstilling," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000150" HPOS="697" VPOS="2517" WIDTH="23" />
            <String HPOS="720" VPOS="2517" HEIGHT="28" WIDTH="103" ID="PAG_40_ST000184" WC="1" CONTENT="man" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000151" HPOS="823" VPOS="2504" WIDTH="26" />
            <String HPOS="849" VPOS="2504" HEIGHT="55" WIDTH="132" ID="PAG_40_ST000185" WC="1" CONTENT="afgav" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000152" HPOS="981" VPOS="2506" WIDTH="24" />
            <String HPOS="1005" VPOS="2506" HEIGHT="42" WIDTH="129" ID="PAG_40_ST000186" WC="1" CONTENT="forud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000153" HPOS="1134" VPOS="2507" WIDTH="25" />
            <String HPOS="1159" VPOS="2507" HEIGHT="41" WIDTH="67" ID="PAG_40_ST000187" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="157" VPOS="2557" HEIGHT="57" WIDTH="682" ID="PAG_40_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="157" VPOS="2557" HEIGHT="57" WIDTH="148" ID="PAG_40_ST000188" WC="1" CONTENT="valget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000154" HPOS="305" VPOS="2558" WIDTH="24" />
            <String HPOS="329" VPOS="2558" HEIGHT="41" WIDTH="15" ID="PAG_40_ST000189" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000155" HPOS="344" VPOS="2560" WIDTH="28" />
            <String HPOS="372" VPOS="2560" HEIGHT="41" WIDTH="105" ID="PAG_40_ST000190" WC="1" CONTENT="1959" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000156" HPOS="477" VPOS="2559" WIDTH="26" />
            <String HPOS="503" VPOS="2559" HEIGHT="42" WIDTH="52" ID="PAG_40_ST000191" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000157" HPOS="555" VPOS="2561" WIDTH="24" />
            <String HPOS="579" VPOS="2561" HEIGHT="44" WIDTH="260" ID="PAG_40_ST000192" WC="1" CONTENT="radiorådet." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="213" VPOS="2616" HEIGHT="60" WIDTH="514" ID="PAG_40_TB000019" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="213" VPOS="2616" HEIGHT="60" WIDTH="514" ID="PAG_40_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="213" VPOS="2616" HEIGHT="43" WIDTH="150" ID="PAG_40_ST000193" WC="1" CONTENT="Listen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000158" HPOS="363" VPOS="2633" WIDTH="26" />
            <String HPOS="389" VPOS="2633" HEIGHT="26" WIDTH="45" ID="PAG_40_ST000194" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000159" HPOS="434" VPOS="2633" WIDTH="25" />
            <String HPOS="459" VPOS="2633" HEIGHT="29" WIDTH="94" ID="PAG_40_ST000195" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000160" HPOS="553" VPOS="2620" WIDTH="24" />
            <String HPOS="577" VPOS="2620" HEIGHT="56" WIDTH="150" ID="PAG_40_ST000196" WC="1" CONTENT="følger:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="188" VPOS="2677" HEIGHT="56" WIDTH="412" ID="PAG_40_TB000020" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="188" VPOS="2677" HEIGHT="56" WIDTH="412" ID="PAG_40_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="188" VPOS="2678" HEIGHT="41" WIDTH="35" ID="PAG_40_ST000197" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000161" HPOS="223" VPOS="2677" WIDTH="30" />
            <String HPOS="253" VPOS="2677" HEIGHT="56" WIDTH="347" ID="PAG_40_ST000198" WC="1" CONTENT="Undertegnede." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="185" VPOS="2736" HEIGHT="59" WIDTH="570" ID="PAG_40_TB000021" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="185" VPOS="2736" HEIGHT="59" WIDTH="570" ID="PAG_40_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="185" VPOS="2737" HEIGHT="41" WIDTH="37" ID="PAG_40_ST000199" WC="1" CONTENT="2." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000162" HPOS="222" VPOS="2736" WIDTH="28" />
            <String HPOS="250" VPOS="2736" HEIGHT="44" WIDTH="222" ID="PAG_40_ST000200" WC="1" CONTENT="Professor" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000163" HPOS="472" VPOS="2738" WIDTH="27" />
            <String HPOS="499" VPOS="2738" HEIGHT="57" WIDTH="256" ID="PAG_40_ST000201" WC="1" CONTENT="Stangerup." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="184" VPOS="2796" HEIGHT="63" WIDTH="1036" ID="PAG_40_TB000022" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="184" VPOS="2796" HEIGHT="63" WIDTH="1036" ID="PAG_40_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="184" VPOS="2797" HEIGHT="40" WIDTH="37" ID="PAG_40_ST000202" WC="1" CONTENT="3." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000164" HPOS="221" VPOS="2796" WIDTH="30" />
            <String HPOS="251" VPOS="2796" HEIGHT="43" WIDTH="227" ID="PAG_40_ST000203" WC="1" CONTENT="Redaktør" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000165" HPOS="478" VPOS="2798" WIDTH="37" />
            <String HPOS="515" VPOS="2798" HEIGHT="42" WIDTH="47" ID="PAG_40_ST000204" WC="1" CONTENT="P." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000166" HPOS="562" VPOS="2799" WIDTH="36" />
            <String HPOS="598" VPOS="2799" HEIGHT="42" WIDTH="44" ID="PAG_40_ST000205" WC="1" CONTENT="C." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000167" HPOS="642" VPOS="2798" WIDTH="41" />
            <String HPOS="683" VPOS="2798" HEIGHT="53" WIDTH="230" ID="PAG_40_ST000206" WC="1" CONTENT="Jacobsen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000168" HPOS="913" VPOS="2801" WIDTH="42" />
            <String HPOS="955" VPOS="2801" HEIGHT="58" WIDTH="265" ID="PAG_40_ST000207" WC="1" CONTENT="Svendborg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="2857" HEIGHT="43" WIDTH="322" ID="PAG_40_TB000023" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="252" VPOS="2857" HEIGHT="43" WIDTH="322" ID="PAG_40_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="2857" HEIGHT="40" WIDTH="78" ID="PAG_40_ST000208" WC="1" CONTENT="186" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000169" HPOS="330" VPOS="2860" WIDTH="26" />
            <String HPOS="356" VPOS="2860" HEIGHT="40" WIDTH="218" ID="PAG_40_ST000209" WC="1" CONTENT="stemmer." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="182" VPOS="2913" HEIGHT="175" WIDTH="1068" ID="PAG_40_TB000024" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="182" VPOS="2913" HEIGHT="56" WIDTH="1039" ID="PAG_40_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="182" VPOS="2916" HEIGHT="39" WIDTH="38" ID="PAG_40_ST000210" WC="1" CONTENT="4." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000170" HPOS="220" VPOS="2913" WIDTH="29" />
            <String HPOS="249" VPOS="2913" HEIGHT="44" WIDTH="269" ID="PAG_40_ST000211" WC="1" CONTENT="Postmester" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000171" HPOS="518" VPOS="2916" WIDTH="25" />
            <String HPOS="543" VPOS="2916" HEIGHT="42" WIDTH="57" ID="PAG_40_ST000212" WC="1" CONTENT="H." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000172" HPOS="600" VPOS="2917" WIDTH="27" />
            <String HPOS="627" VPOS="2917" HEIGHT="52" WIDTH="251" ID="PAG_40_ST000213" WC="1" CONTENT="Mikkelsen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000173" HPOS="878" VPOS="2920" WIDTH="30" />
            <String HPOS="908" VPOS="2920" HEIGHT="43" WIDTH="313" ID="PAG_40_ST000214" WC="1" CONTENT="Venneminde-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="249" VPOS="2973" HEIGHT="56" WIDTH="1001" ID="PAG_40_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="249" VPOS="2973" HEIGHT="56" WIDTH="68" ID="PAG_40_ST000215" WC="1" CONTENT="vej" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000174" HPOS="317" VPOS="2976" WIDTH="32" />
            <String HPOS="349" VPOS="2976" HEIGHT="49" WIDTH="65" ID="PAG_40_ST000216" WC="1" CONTENT="28," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000175" HPOS="414" VPOS="2974" WIDTH="29" />
            <String HPOS="443" VPOS="2974" HEIGHT="44" WIDTH="279" ID="PAG_40_ST000217" WC="1" CONTENT="København" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000176" HPOS="722" VPOS="2978" WIDTH="26" />
            <String HPOS="748" VPOS="2978" HEIGHT="49" WIDTH="66" ID="PAG_40_ST000218" WC="0.76" CONTENT="ø.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000177" HPOS="814" VPOS="2978" WIDTH="29" />
            <String HPOS="843" VPOS="2978" HEIGHT="43" WIDTH="187" ID="PAG_40_ST000219" WC="1" CONTENT="medlem" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000178" HPOS="1030" VPOS="2980" WIDTH="25" />
            <String HPOS="1055" VPOS="2980" HEIGHT="41" WIDTH="45" ID="PAG_40_ST000220" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000179" HPOS="1100" VPOS="2979" WIDTH="25" />
            <String HPOS="1125" VPOS="2979" HEIGHT="43" WIDTH="95" ID="PAG_40_ST000221" WC="1" CONTENT="bor-" SUBS_TYPE="HypPart1" SUBS_CONTENT="borgerrepræsentationen." STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1220" VPOS="3022" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="248" VPOS="3035" HEIGHT="53" WIDTH="852" ID="PAG_40_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="248" VPOS="3035" HEIGHT="53" WIDTH="499" ID="PAG_40_ST000222" WC="1" CONTENT="gerrepræsentationen." SUBS_TYPE="HypPart2" SUBS_CONTENT="borgerrepræsentationen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000180" HPOS="747" VPOS="3039" WIDTH="32" />
            <String HPOS="779" VPOS="3039" HEIGHT="40" WIDTH="77" ID="PAG_40_ST000223" WC="1" CONTENT="186" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000181" HPOS="856" VPOS="3041" WIDTH="27" />
            <String HPOS="883" VPOS="3041" HEIGHT="41" WIDTH="217" ID="PAG_40_ST000224" WC="1" CONTENT="stemmer." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1329" VPOS="2328" HEIGHT="176" WIDTH="1065" ID="PAG_40_TB000025" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1329" VPOS="2328" HEIGHT="54" WIDTH="1065" ID="PAG_40_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="1329" VPOS="2329" HEIGHT="41" WIDTH="37" ID="PAG_40_ST000225" WC="1" CONTENT="5." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000182" HPOS="1366" VPOS="2328" WIDTH="31" />
            <String HPOS="1397" VPOS="2328" HEIGHT="43" WIDTH="234" ID="PAG_40_ST000226" WC="1" CONTENT="Overlærer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000183" HPOS="1631" VPOS="2329" WIDTH="22" />
            <String HPOS="1653" VPOS="2329" HEIGHT="43" WIDTH="70" ID="PAG_40_ST000227" WC="1" CONTENT="fru" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000184" HPOS="1723" VPOS="2329" WIDTH="19" />
            <String HPOS="1742" VPOS="2329" HEIGHT="43" WIDTH="103" ID="PAG_40_ST000228" WC="1" CONTENT="Dise" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000185" HPOS="1845" VPOS="2330" WIDTH="21" />
            <String HPOS="1866" VPOS="2330" HEIGHT="52" WIDTH="306" ID="PAG_40_ST000229" WC="1" CONTENT="Christiansen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000186" HPOS="2172" VPOS="2332" WIDTH="28" />
            <String HPOS="2200" VPOS="2332" HEIGHT="43" WIDTH="164" ID="PAG_40_ST000230" WC="1" CONTENT="Glænø-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Glænøgade" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2364" VPOS="2375" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1393" VPOS="2388" HEIGHT="61" WIDTH="1001" ID="PAG_40_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="1393" VPOS="2388" HEIGHT="56" WIDTH="110" ID="PAG_40_ST000231" WC="1" CONTENT="gade" SUBS_TYPE="HypPart2" SUBS_CONTENT="Glænøgade" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000187" HPOS="1503" VPOS="2390" WIDTH="21" />
            <String HPOS="1524" VPOS="2390" HEIGHT="49" WIDTH="65" ID="PAG_40_ST000232" WC="1" CONTENT="26," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000188" HPOS="1589" VPOS="2389" WIDTH="23" />
            <String HPOS="1612" VPOS="2389" HEIGHT="52" WIDTH="290" ID="PAG_40_ST000233" WC="1" CONTENT="København," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000189" HPOS="1902" VPOS="2390" WIDTH="23" />
            <String HPOS="1925" VPOS="2390" HEIGHT="44" WIDTH="186" ID="PAG_40_ST000234" WC="1" CONTENT="medlem" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000190" HPOS="2111" VPOS="2392" WIDTH="19" />
            <String HPOS="2130" VPOS="2392" HEIGHT="41" WIDTH="45" ID="PAG_40_ST000235" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000191" HPOS="2175" VPOS="2392" WIDTH="19" />
            <String HPOS="2194" VPOS="2392" HEIGHT="57" WIDTH="170" ID="PAG_40_ST000236" WC="1" CONTENT="borger-" SUBS_TYPE="HypPart1" SUBS_CONTENT="borgerrepræsentationen." STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2364" VPOS="2449" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1393" VPOS="2449" HEIGHT="55" WIDTH="775" ID="PAG_40_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="1393" VPOS="2449" HEIGHT="55" WIDTH="423" ID="PAG_40_ST000237" WC="1" CONTENT="repræsentationen." SUBS_TYPE="HypPart2" SUBS_CONTENT="borgerrepræsentationen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000192" HPOS="1816" VPOS="2452" WIDTH="33" />
            <String HPOS="1849" VPOS="2452" HEIGHT="40" WIDTH="76" ID="PAG_40_ST000238" WC="1" CONTENT="169" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000193" HPOS="1925" VPOS="2455" WIDTH="27" />
            <String HPOS="1952" VPOS="2455" HEIGHT="39" WIDTH="216" ID="PAG_40_ST000239" WC="1" CONTENT="stemmer." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1328" VPOS="2508" HEIGHT="161" WIDTH="1064" ID="PAG_40_TB000026" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1328" VPOS="2508" HEIGHT="59" WIDTH="1033" ID="PAG_40_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="1328" VPOS="2510" HEIGHT="40" WIDTH="36" ID="PAG_40_ST000240" WC="1" CONTENT="6." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000194" HPOS="1364" VPOS="2508" WIDTH="30" />
            <String HPOS="1394" VPOS="2508" HEIGHT="43" WIDTH="87" ID="PAG_40_ST000241" WC="1" CONTENT="Fru" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000195" HPOS="1481" VPOS="2508" WIDTH="19" />
            <String HPOS="1500" VPOS="2508" HEIGHT="57" WIDTH="222" ID="PAG_40_ST000242" WC="1" CONTENT="forpagter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000196" HPOS="1722" VPOS="2510" WIDTH="21" />
            <String HPOS="1743" VPOS="2510" HEIGHT="43" WIDTH="182" ID="PAG_40_ST000243" WC="1" CONTENT="Gudrun" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000197" HPOS="1925" VPOS="2511" WIDTH="19" />
            <String HPOS="1944" VPOS="2511" HEIGHT="56" WIDTH="226" ID="PAG_40_ST000244" WC="1" CONTENT="Pilegaard" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000198" HPOS="2170" VPOS="2513" WIDTH="17" />
            <String HPOS="2187" VPOS="2513" HEIGHT="50" WIDTH="174" ID="PAG_40_ST000245" WC="1" CONTENT="Larsen," STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1393" VPOS="2568" HEIGHT="56" WIDTH="999" ID="PAG_40_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="1393" VPOS="2568" HEIGHT="56" WIDTH="368" ID="PAG_40_ST000246" WC="1" CONTENT="Marelundsgård," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000199" HPOS="1761" VPOS="2570" WIDTH="30" />
            <String HPOS="1791" VPOS="2570" HEIGHT="43" WIDTH="306" ID="PAG_40_ST000247" WC="1" CONTENT="Vemmetofte." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000200" HPOS="2097" VPOS="2573" WIDTH="32" />
            <String HPOS="2129" VPOS="2573" HEIGHT="40" WIDTH="76" ID="PAG_40_ST000248" WC="1" CONTENT="157" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000201" HPOS="2205" VPOS="2576" WIDTH="28" />
            <String HPOS="2233" VPOS="2576" HEIGHT="37" WIDTH="129" ID="PAG_40_ST000249" WC="1" CONTENT="stem-" SUBS_TYPE="HypPart1" SUBS_CONTENT="stemmer." STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2362" VPOS="2613" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1396" VPOS="2641" HEIGHT="28" WIDTH="103" ID="PAG_40_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="1396" VPOS="2641" HEIGHT="28" WIDTH="103" ID="PAG_40_ST000250" WC="1" CONTENT="mer." SUBS_TYPE="HypPart2" SUBS_CONTENT="stemmer." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1326" VPOS="2686" HEIGHT="54" WIDTH="1034" ID="PAG_40_TB000027" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1326" VPOS="2686" HEIGHT="54" WIDTH="1034" ID="PAG_40_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="1326" VPOS="2687" HEIGHT="41" WIDTH="37" ID="PAG_40_ST000251" WC="1" CONTENT="7." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000202" HPOS="1363" VPOS="2686" WIDTH="28" />
            <String HPOS="1391" VPOS="2686" HEIGHT="44" WIDTH="338" ID="PAG_40_ST000252" WC="1" CONTENT="Politiassistent" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000203" HPOS="1729" VPOS="2687" WIDTH="43" />
            <String HPOS="1772" VPOS="2687" HEIGHT="44" WIDTH="106" ID="PAG_40_ST000253" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000204" HPOS="1878" VPOS="2688" WIDTH="42" />
            <String HPOS="1920" VPOS="2688" HEIGHT="52" WIDTH="185" ID="PAG_40_ST000254" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000205" HPOS="2105" VPOS="2689" WIDTH="45" />
            <String HPOS="2150" VPOS="2689" HEIGHT="45" WIDTH="210" ID="PAG_40_ST000255" WC="1" CONTENT="Svaneke." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1394" VPOS="2747" HEIGHT="42" WIDTH="322" ID="PAG_40_TB000028" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1394" VPOS="2747" HEIGHT="42" WIDTH="322" ID="PAG_40_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="1394" VPOS="2747" HEIGHT="41" WIDTH="77" ID="PAG_40_ST000256" WC="1" CONTENT="143" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000206" HPOS="1471" VPOS="2750" WIDTH="28" />
            <String HPOS="1499" VPOS="2750" HEIGHT="39" WIDTH="217" ID="PAG_40_ST000257" WC="1" CONTENT="stemmer." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1325" VPOS="2804" HEIGHT="119" WIDTH="1066" ID="PAG_40_TB000029" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1325" VPOS="2804" HEIGHT="60" WIDTH="1066" ID="PAG_40_TL000052" STYLEREFS="TXT_T_10_R">
            <String HPOS="1325" VPOS="2806" HEIGHT="41" WIDTH="38" ID="PAG_40_ST000258" WC="1" CONTENT="8." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000207" HPOS="1363" VPOS="2805" WIDTH="32" />
            <String HPOS="1395" VPOS="2805" HEIGHT="43" WIDTH="321" ID="PAG_40_ST000259" WC="1" CONTENT="Overassistent" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000208" HPOS="1716" VPOS="2804" WIDTH="37" />
            <String HPOS="1753" VPOS="2804" HEIGHT="45" WIDTH="126" ID="PAG_40_ST000260" WC="1" CONTENT="Ellen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000209" HPOS="1879" VPOS="2807" WIDTH="35" />
            <String HPOS="1914" VPOS="2807" HEIGHT="57" WIDTH="225" ID="PAG_40_ST000261" WC="1" CONTENT="Skovgård" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000210" HPOS="2139" VPOS="2810" WIDTH="34" />
            <String HPOS="2173" VPOS="2810" HEIGHT="42" WIDTH="188" ID="PAG_40_ST000262" WC="1" CONTENT="Morten-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Mortensen," STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2361" VPOS="2852" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1390" VPOS="2864" HEIGHT="59" WIDTH="839" ID="PAG_40_TL000053" STYLEREFS="TXT_T_10_R">
            <String HPOS="1390" VPOS="2878" HEIGHT="36" WIDTH="88" ID="PAG_40_ST000263" WC="1" CONTENT="sen," SUBS_TYPE="HypPart2" SUBS_CONTENT="Mortensen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000211" HPOS="1478" VPOS="2864" WIDTH="28" />
            <String HPOS="1506" VPOS="2864" HEIGHT="43" WIDTH="107" ID="PAG_40_ST000264" WC="1" CONTENT="Lille" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000212" HPOS="1613" VPOS="2865" WIDTH="27" />
            <String HPOS="1640" VPOS="2865" HEIGHT="56" WIDTH="230" ID="PAG_40_ST000265" WC="1" CONTENT="Strandvej" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000213" HPOS="1870" VPOS="2869" WIDTH="31" />
            <String HPOS="1901" VPOS="2869" HEIGHT="38" WIDTH="23" ID="PAG_40_ST000266" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000214" HPOS="1924" VPOS="2882" WIDTH="18" />
            <String HPOS="1942" VPOS="2882" HEIGHT="35" WIDTH="38" ID="PAG_40_ST000267" WC="1" CONTENT="a," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000215" HPOS="1980" VPOS="2868" WIDTH="29" />
            <String HPOS="2009" VPOS="2868" HEIGHT="55" WIDTH="220" ID="PAG_40_ST000268" WC="1" CONTENT="Hellerup." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1324" VPOS="2923" HEIGHT="60" WIDTH="1034" ID="PAG_40_TB000030" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1324" VPOS="2923" HEIGHT="60" WIDTH="1034" ID="PAG_40_TL000054" STYLEREFS="TXT_T_10_R">
            <String HPOS="1324" VPOS="2924" HEIGHT="40" WIDTH="37" ID="PAG_40_ST000269" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000216" HPOS="1361" VPOS="2923" WIDTH="31" />
            <String HPOS="1392" VPOS="2923" HEIGHT="56" WIDTH="208" ID="PAG_40_ST000270" WC="1" CONTENT="Gårdejer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000217" HPOS="1600" VPOS="2925" WIDTH="38" />
            <String HPOS="1638" VPOS="2925" HEIGHT="42" WIDTH="136" ID="PAG_40_ST000271" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000218" HPOS="1774" VPOS="2925" WIDTH="38" />
            <String HPOS="1812" VPOS="2925" HEIGHT="51" WIDTH="192" ID="PAG_40_ST000272" WC="1" CONTENT="Hansen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000219" HPOS="2004" VPOS="2926" WIDTH="39" />
            <String HPOS="2043" VPOS="2926" HEIGHT="57" WIDTH="315" ID="PAG_40_ST000273" WC="1" CONTENT="Syvhøjgaard," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1390" VPOS="2982" HEIGHT="57" WIDTH="140" ID="PAG_40_TB000031" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1390" VPOS="2982" HEIGHT="57" WIDTH="140" ID="PAG_40_TL000055" STYLEREFS="TXT_T_10_R">
            <String HPOS="1390" VPOS="2982" HEIGHT="57" WIDTH="140" ID="PAG_40_ST000274" WC="1" CONTENT="Stege." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1297" VPOS="3042" HEIGHT="58" WIDTH="1060" ID="PAG_40_TB000032" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1297" VPOS="3042" HEIGHT="58" WIDTH="1060" ID="PAG_40_TL000056" STYLEREFS="TXT_T_10_R">
            <String HPOS="1297" VPOS="3043" HEIGHT="41" WIDTH="63" ID="PAG_40_ST000275" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000220" HPOS="1360" VPOS="3042" WIDTH="29" />
            <String HPOS="1389" VPOS="3042" HEIGHT="42" WIDTH="223" ID="PAG_40_ST000276" WC="1" CONTENT="Parcellist" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000221" HPOS="1612" VPOS="3042" WIDTH="18" />
            <String HPOS="1630" VPOS="3042" HEIGHT="44" WIDTH="109" ID="PAG_40_ST000277" WC="1" CONTENT="Axel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000222" HPOS="1739" VPOS="3042" WIDTH="18" />
            <String HPOS="1757" VPOS="3042" HEIGHT="53" WIDTH="179" ID="PAG_40_ST000278" WC="1" CONTENT="Winter," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000223" HPOS="1936" VPOS="3044" WIDTH="20" />
            <String HPOS="1956" VPOS="3044" HEIGHT="56" WIDTH="164" ID="PAG_40_ST000279" WC="1" CONTENT="Højby," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000224" HPOS="2120" VPOS="3045" WIDTH="21" />
            <String HPOS="2141" VPOS="3045" HEIGHT="55" WIDTH="216" ID="PAG_40_ST000280" WC="1" CONTENT="Sjælland." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1077" VPOS="3158" HEIGHT="57" WIDTH="364" ID="PAG_40_TB000033" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1077" VPOS="3158" HEIGHT="57" WIDTH="364" ID="PAG_40_TL000057" STYLEREFS="TXT_T_10_R">
            <String HPOS="1077" VPOS="3159" HEIGHT="42" WIDTH="100" ID="PAG_40_ST000281" WC="1" CONTENT="Med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_40_SP000225" HPOS="1177" VPOS="3158" WIDTH="25" />
            <String HPOS="1202" VPOS="3158" HEIGHT="57" WIDTH="239" ID="PAG_40_ST000282" WC="1" CONTENT="højagtelse" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1092" VPOS="3241" HEIGHT="55" WIDTH="325" ID="PAG_40_TB000034" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="1092" VPOS="3241" HEIGHT="55" WIDTH="325" ID="PAG_40_TL000058" STYLEREFS="TXT_T_9_I">
            <String HPOS="1092" VPOS="3241" HEIGHT="42" WIDTH="66" ID="PAG_40_ST000283" WC="1" CONTENT="M." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_40_SP000226" HPOS="1158" VPOS="3242" WIDTH="28" />
            <String HPOS="1186" VPOS="3242" HEIGHT="54" WIDTH="231" ID="PAG_40_ST000284" WC="1" CONTENT="Elmertoft." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_40_GE000002" HPOS="981" VPOS="3387" HEIGHT="68" WIDTH="529" TAGREFS="TAG_transition" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>